import pika

exchange_name = 'topic_logs'
connection = pika.BlockingConnection(
    pika.ConnectionParameters(host='183.99.87.90'))
channel = connection.channel()

channel.basic_publish(exchange=exchange_name, routing_key='key', body='Hello World!')

print(" [x] Sent 'Hello World!'")
connection.close()